DiliCMS 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1524081 漏洞类型 跨站脚本
发布时间 2019-03-07 更新时间 2019-03-08
CVE编号 CVE-2019-8440 CNNVD-ID CNNVD-201903-253
漏洞平台 N/A CVSS评分 3.5
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201903-253
|漏洞详情
DiliCMS是一套基于Codelgniter的内容管理系统(CMS)。 DiliCMS 2.4.0版本中的站点logo文本框存在跨站脚本漏洞。远程攻击者可利用该漏洞注入任意的Web脚本或HTML。
|参考资料

来源:github.com

链接:https://github.com/chekun/DiliCMS/issues/63


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-8440